/*Feeds.css - FB, Twitter & News 09-15*/
.landing-page { font-size: 1.09090909em; /*12/11*/ clear: both; }
.landing-page h2 { font-size: 12px; font-weight: normal; color: #fff; }

h2.label { margin: 0 0 10px; background: #333; color: #fff; border: 0; font-size: 12px; display: inline-block; padding: 0 24px 0 10px; line-height: 20px; text-transform: none; font-weight: bold }

.intro { width: 500px; }
.intro h2 { border:0; text-decoration: none; color: #0096db; text-transform: uppercase; padding: 0; margin:0; }

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; } 


#content { width: 100%; margin: 0; padding: 0; }




/* Services Page */

#tabbed-area .ql { width: 220px; position: absolute; top:10px; right:27px; font-size: 1.5em; }
#tabbed-area .ql ul, #tabbed-area .ql li { margin: 0; padding: 0; list-style-type: none }
#tabbed-area .ql li { margin-bottom: 10px; background:#ccc; text-align: center; height: 96px; width: 220px; display: table; background: url('/media/css/images/white_transparent.png') top left repeat; }
#tabbed-area .ql li a {  display: table-cell; vertical-align: middle; color: #333; text-decoration: none; }
#tabbed-area h3 { font-size: 1em; text-transform: uppercase; margin: 7px 0 3px; }
#tabbed-area h3 a { color: #fff; text-decoration: none }

.tabs {  position: absolute; top:265px; width: 930px; margin: 0 10px;  }
.tabs .columns3 .item { width: 270px; margin: 0 20px; }

#tabbed-area  .tabs { top:268px;  padding: 0; background: none; border: 0;  }
#tabbed-area .ui-widget-header { border: 0; background: none;}
#tabbed-area .ui-state-default { border: 0; background: #fff; line-height: 30px; text-transform: uppercase  }
#tabbed-area .ui-state-default a { color: #333; padding-left: 2em; padding-right: 2em; }
#tabbed-area .ui-tabs-active { background: #2497d4; }
#tabbed-area .ui-tabs-active a { color: #fff }
#tabbed-area .ui-state-hover a { background-color: #FFCC33; color: #333; cursor: pointer }
#tabbed-area .ui-widget-content { color: #fff; ; }
#tabbed-area .ui-tabs-panel { border: 0; background: #2497d4; min-height: 250px; padding: 15px 0;  box-shadow: 0px 0px 6px #333 }
#tabbed-area .ui-tabs-nav { padding: 0; }
#tabbed-area .ui-corner-all, #tabbed-area .ui-corner-top, #tabbed-area .ui-corner-right, #tabbed-area .ui-corner-tr,
#tabbed-area .ui-corner-bottom { border-radius: 0 !important; border-bottom-right-radius:0; }

.columns3 { width: 100%; float: left; display: inline; }
.columns3 .item { width: 300px; margin: 0 0 0 20px; float: left; display: inline;  }
.columns3 .row { margin-left: 10px }

#services-news h2 { border: 0; margin: 0 5px; padding: 0 10px; color: #0099cc; text-transform: uppercase; font-weight: bold; }
#services-news h3 { font-size: 12px; font-weight: bold; color: #424a51;  }
#services-news .date { font-size: 11px; color: #666;}
#services-news ol, #services-news li { margin: 0; padding:0; list-style-type: none }
#services-news li { border-top: 1px solid #ccc; background: none; padding: 10px 10px 20px; }

#services-news .wrap { border:1px solid #ccc; min-height: 260px; }
#facebook-embed { background-color: #e5e5e5; }
#facebook-embed .wrap { background-color: #ffffff; margin: 5px; }

#services-news .quicklinks { border:1px solid #ccc; max-height: 200px; margin-top:20px;}
#services-news .quicklinks li { border-top: 1px solid #ccc; background: none; padding: 10px 10px 10px; }



/* Registrations Page */
#services-panel { width: 940px;  margin-bottom: 15px;  }
#services-panel .outer { border:10px solid #0096db; border-bottom-width: 20px; background-color: #fff; padding: 20px 0 20px 70px;  box-shadow: 0px 0px 6px #888888; }
#services-panel #services-news { float: left; display: inline; width: 300px; }
#services-panel ul.box-links { float: right; display: inline; width: 500px; }

#services-panel ul.links, #services-panel ul.links li { margin: 0; padding: 0; list-style-type: none}
#services-panel ul.links li { line-height: 30px; float: left; display: inline; position: relative; }
#services-panel ul.links li a { padding: 0.5em 2em; float: left; display: inline; background-color: #639ec8; color: #fff; text-decoration: none; margin-right: 3px; text-transform: uppercase; color: #333; }
#services-panel ul.links li.current a { background-color: #0096db; color: #fff; margin-top: -3px; padding-top: 0.7em; }
#services-panel ul.links li a:hover { background: #ffc82e; }
 
ul.box-links, ul.box-links li { margin: 0; padding: 0; list-style-type: none }
ul.box-links li { width: 140px; height: 97px; float: left; display: inline; margin: 0 20px 20px 0; display: table; font-size: 13px; font-weight: bold; text-transform: uppercase; }
ul.box-links li a { display: table-cell; vertical-align: middle; text-align: center; text-decoration: none; color: #fff; padding: 0 10px; }

ul.box-links li.alt1 { background: #ffc82e;}

ul.box-links li.alt2 { background: #0039a6 }
ul.box-links li.alt3 { background: #8cb7c7 }
ul.box-links li.alt4 { background: #0096db }
ul.box-links li.alt5 { background: #639ec8 }

ul.box-links li.alt1 a:hover{ background: #ffc82e; color: #333; }
ul.box-links li.alt2 a:hover{ background: #0039a6; color: #ffc82e; }
ul.box-links li.alt3 a:hover{ background: #8cb7c7; color: #ffc82e;  }
ul.box-links li.alt4 a:hover{ background: #0096db; color: #ffc82e;  }
ul.box-links li.alt5 a:hover{ background: #639ec8; color: #ffc82e;  }





/* Mobile Specific Styles */
.mobile-only { display: none }
@media screen and (max-width: 480px){
#tabbed-area, #twitter-embed, #facebook-embed { display: none }
.mobile-only { display: block; clear: both; }

.landing-page { margin: 0 2%; max-width: 96% }
p.photo { margin-bottom: 10px; }
.columns3 .item, .columns3 .row { float: none; margin: 0; float: none; display: block; width: 100%; clear: both;  }
#services-news { margin-top: 10px; margin-bottom: 20px; width: auto; }
#services-news .wrap { min-height:auto; }
  
ul.mobile-links, ul.mobile-links li { margin: 0; padding: 0; list-style-type: none }
ul.mobile-links { margin-bottom: 10px; }
ul.mobile-links li { background: #2497d4; line-height: 50px; font-size: 1.25em; margin-bottom: 2px; text-transform: uppercase; font-weight: bold; }
ul.mobile-links li a { color: #fff; padding-left: 20px; display: block; text-decoration: none }
ul.highlight li a { background-color: #FFCC33; color: #333; text-transform: none; font-weight: normal; }
ul.highlight li a:hover { text-decoration: underline; }

#services-panel ul.links { display: none }
#services-panel, #services-panel .outer, #services-panel ul.box-links, #services-panel #services-news, .intro { width: 100%; margin: 0; padding: 0; border: 0; background: #fff; box-shadow: none }
#services-panel #services-news { margin-bottom: 20px; }

ul.box-links li { margin: 0 5px 10px 0; }
}
